#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://10.5.63.129:3306/ars_release?useUnicode=true&characterEncoding=utf8
jdbc.username=arsbbd
jdbc.password=Bbd&shanxi_201803
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://10.5.63.129:3306/ars_release?useUnicode=true&characterEncoding=utf8
zw.jdbc.username=arsbbd
zw.jdbc.password=Bbd&shanxi_201803
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1


#sx jdbc
sx.jdbc.driverClass=oracle.jdbc.driver.OracleDriver
sx.jdbc.url=jdbc:oracle:thin:@59.218.251.21:20050:sxqzk
sx.jdbc.username=sxzaj
sx.jdbc.password=sxzaj
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1
